<section class="present-section">
  <table class="styled-table">
    <thead>
      <tr>
        <th>ID</th>
        <th>Nome</th>
        <th>Cargo</th>
        <th>Salário</th>
      </tr>
    </thead>
    <tbody>
      <tr class="active-row">
        <td>1</td>
        <td>Emanuel Martins</td>
        <td>Auxiliar de Desenvolvimento</td>
        <td>R$ {{ salario }}</td>
      </tr>
      <tr class="active-row">
        <td>1</td>
        <td>Emanuel Martins</td>
        <td>Auxiliar de Desenvolvimento</td>
        <td>R$ 200.00</td>
      </tr>
      <tr class="active-row">
        <td>1</td>
        <td>Emanuel Martins</td>
        <td>Auxiliar de Desenvolvimento</td>
        <td>R$ 2000.00</td>
      </tr>
    </tbody>
  </table>
</section>
